Re: fedup FC20 - FC21 update conflicts

2014-12-15 Thread Miroslav Suchý
On 12/10/2014 10:36 PM, Przemek Klosowski wrote: I imagine there will be fc21 packages for those eventually, so should I file a bugzilla report on it, or go ahead with the install and wait for the new versions? If reporting, would it be against fedup or specific packages? Do not wait. If

Re: fedup FC20 - FC21 update conflicts

2014-12-12 Thread Sudhir Khanger
On Wednesday, December 10, 2014 04:36:09 PM Przemek Klosowski wrote: icedtea-web-1.5.2-0.fc20.x86_64 requires java-1.7.0-openjdk-1:1.7.0.71-2.5.3.0.fc20.x86_64 OpenJDK 7 has been dropped from F21. You would get prompt answer from fedora- java mailing list. $ rpm -qa | grep icedtea

Re: fedup FC20 - FC21 update conflicts

2014-12-12 Thread Scott Talbert
On Fri, 12 Dec 2014, Sudhir Khanger wrote: icedtea-web-1.5.2-0.fc20.x86_64 requires java-1.7.0-openjdk-1:1.7.0.71-2.5.3.0.fc20.x86_64 OpenJDK 7 has been dropped from F21. You would get prompt answer from fedora- java mailing list. $ rpm -qa | grep icedtea icedtea-web-1.5.1-1.fc21.x86_64 $

fedup FC20 - FC21 update conflicts

2014-12-10 Thread Przemek Klosowski
I have a fairly standard FC20 setup which I started upgrading by fedup --network 21 --product=workstation There were 109 packages for which there was no upgrade; 62 are *-debuginfo, 12 are from various oddball repos (adobe, simulavr, etc), but 36 are I believe regular Fedora Core 20

Re: fedup FC20 - FC21 update conflicts

2014-12-10 Thread Samuel Sieb
On 12/10/2014 01:36 PM, Przemek Klosowski wrote: I imagine there will be fc21 packages for those eventually, so should I file a bugzilla report on it, or go ahead with the install and wait for the new versions? If reporting, would it be against fedup or specific packages? Try adding